.top-menu1{background:#1e1f24;height:auto;min-height:auto;}
.top-menu2{height:47px;}
.tels{align-items:center;}
.tel_1{display:flex;justify-content:flex-start;}
.tel_2{display:flex;justify-content:flex-start;}
.zakaz_zvonka_head{display:flex;justify-content:flex-end;align-items:center;}
.zakaz_zvonka_head button{font-size:14px;background:white;border:none;height:37px;padding:0 25px 0px 25px;text-transform:uppercase;font-weight:bold;cursor:pointer;outline:none;}
.zakaz_zvonka_head button:active{outline:none;background:#fdfafa;box-shadow:inset -1px -2px 2px 1px #fdfafa;}
.t_m1_t a{color:#fff;font-size:16px;}
.top-menu2{background:#fff;}
.fix1 .top-menu2{box-shadow:rgb(208, 202, 202) 1px 1px 5px;}
#menu-top-menu-new li a{display:block;height:43px;padding-top:17px;font-weight:600;color:#1e1f24;font-size:18px;padding-right:10px;}
#menu-top-menu-new li{float:left;list-style:none;width:auto !important;text-align:center;font-size:18px;text-transform:none;}
#menu-top-menu-new li a{text-transform:lowercase;font-weight:600;color:#1e1f24;font-size:18px;padding:0px 0px 0px 0px;height:45px;display:flex;align-items:center;margin-right:20px;}
#menu-top-menu-new li:hover{text-decoration:none;background:none;}
#menu-top-menu-new li:hover a{border-bottom:2px solid #333;}
#menu-top-menu-new li:hover .sub-menu{border:none;}
#menu-top-menu-new li .sub-menu li:last-child{border-bottom:none;}
#menu-top-menu-new li .sub-menu{border:none;}
#menu-top-menu-new li .sub-menu li a{text-transform:lowercase;}
#menu-top-menu-new li:nth-child(1),#menu-top-menu-new li:nth-child(2),#menu-top-menu-new li:nth-child(3){float:right;}
#menu-top-menu-new li:nth-child(1) a{margin-right:0px;}
.icon_call p{font-size:12px;}
.icon_call{flex-direction:row;margin:0;}
.icon_call>div{display:flex;justify-content:center;align-items:center;}
.icon_call>div a{width:30px;height:30px;margin-left:10px;}
.icon_call>div a.viber{background:url(//gusarov-group.by/dev/wp-content/themes/Gusarov_new/img/sprites-soc.png) no-repeat;}
.icon_call>div a.Telegram{background:url(//gusarov-group.by/dev/wp-content/themes/Gusarov_new/img/sprites-soc.png) no-repeat;background-position-x:100%;}
.logo_new{margin:0;display:flex;align-items:center;}
.whatsapp{background:url(//gusarov-group.by/dev/wp-content/themes/Gusarov_new/img/whats.jpg) no-repeat;}
.top-menu1 .container{padding-top:10px;padding-bottom:10px;}
#menu-top-menu-new li .sub-menu li a{padding:5px 0 !important;}
#menu-top-menu-new li .sub-menu li:hover a{border-bottom:2px #1e1f24 solid;background:none;}
#menu-top-menu-new li .sub-menu li:hover{background:none;}
.t_m1_t a:hover{text-decoration:underline;}
.fix1 .zakaz_zvonka_head button{margin-right:20px;}
.fix1 .top-menu2{display:none;}
.menu-item-has-children>a:after{content:'';top:47%;margin-top:5px;margin-left:5px;width:0 !important;height:0 !important;border-left:3px solid transparent;border-right:3px solid transparent;border-top:4px solid #555;background:none !important;}
}
.menu-item-has-children a{}
.burder{display:none;flex-direction:column;justify-content:space-between;width:35px;height:30px;cursor:pointer;}
.burder span{display:block;width:100%;height:5px;margin-bottom:0px;background:white;}
.fix1 .burder{display:flex;}
#videoContainer{background-image:url(/wp-content/themes/Gusarov_new/img/newback.png);}
.top_disp{background-size:cover;background-position:100%;background-position-y:55%;}
#menu-top-menu-new>.current-menu-item{background:none;}
#menu-top-menu-new>.current-menu-item a{border-bottom:2px solid #333;}